FAQ
Does Mailman 1.0b4 play nicely with qmail 1.02? I'm wondering about
installing 1.0b4 on a qmail machine, and didn't know if they got along...

-------------------------------------------------------------------------------
Corbett J. Klempay Quote of the Week:
http://www2.acm.jhu.edu/~cklempay "There exists in India no politician
daring enough to attempt to explain
to the masses that cows can be eaten."

PGP Fingerprint: 7DA2 DB6E 7F5E 8973 A8E7 347B 2429 7728 76C2 BEA1
-------------------------------------------------------------------------------

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 2 | next ›
Discussion Overview
groupmailman-users @
categoriespython
postedJun 6, '98 at 12:11a
activeJun 6, '98 at 1:35p
posts2
users2
websitelist.org

2 users in discussion

Corbett J. Klempay: 1 post John Viega: 1 post

People

Translate

site design / logo © 2022 Grokbase